.content-wrapper{
    /* background-color: #eeeeef; */
    background: rgb(247,247,247);
    background: linear-gradient(45deg, rgba(247,247,247,1) 30%, rgba(201,211,245,1) 100%);
    margin-bottom: -15px;
}

.loginBackground{
    
    background: linear-gradient(120deg, rgba(128,158,255,1) 30%, rgba(32,60,153,1) 100%)!important;
}

body{
    font-family: "Nunito","Segoe UI",arial!important;
}

.content{
    padding-left: 10px!important;
    padding-right: 10px!important;
    padding-bottom:10px!important;
}

[class*=sidebar-light-] .sidebar a {
    color: #60686f;
    /* background: rgb(238,238,239); */
}

/* .layout-fixed .wrapper .sidebar {
    background: rgb(255,255,255);
    background: linear-gradient(110deg, rgba(255,255,255,1) 40%, rgba(201,211,245,1) 100%);
} */

.nav-sidebar>.nav-item {
    margin-bottom: 0px;
    padding-top: 5px;
}

.navbar-custom-shadow{
    box-shadow: 0 4px 25px 0 rgb(0 0 0 / 10%);
}

.card-custom-shadow{
    box-shadow:
        0 0.46875rem 2.1875rem rgb(90 97 105 / 10%),
        0 0.9375rem 1.40625rem rgb(90 97 105 / 10%),
        0 0.25rem 0.53125rem rgb(90 97 105 / 12%),
        0 0.125rem 0.1875rem rgb(90 97 105 / 10%);

    border-radius: 10px;
}

.dt{
    width: 100%!important;
}
.addBtn{
    font-size: 16px!important;
}
.yellowBtn, .addBtn, .editBtn, .deleteBtn, .finishBtn{
    font-size: 14px;
    border-radius: 30px !important;
    padding-left: 13px !important;
    padding-right: 13px !important;
    display: block;
}
.finishBtnOff{
    display: none;
}
.btn-warning{
    box-shadow: 0 2px 6px #ffd556;
    background-color: #ffc107;
    border-color: #ffc107;
    color: rgb(32, 32, 32);
}
.btn-success{
    box-shadow: 0 2px 6px #61c779;
    background-color: #28a745;
    border-color: #28a745;
    color: #fff;
}
.btn-primary{
    box-shadow: 0 2px 6px #3798ff;
    background-color: #007bff;
    border-color: #007bff;
    color: #fff;
}
.btn-danger{
    box-shadow: 0 2px 6px #e26471;
    background-color: #dc3545;
    border-color: #dc3545;
    color: #fff;
}
.btn-info{
    box-shadow: 0 2px 6px #4bc1d3;
    background-color: #17a2b8;
    border-color: #17a2b8;
    color: #fff;
    z-index:10000;

}
.excelBtn{
    box-shadow: 0 2px 6px #48b7c9;
    background-color: #117a8b!important;
    border-color: #117a8b!important;
    color: #fff!important;
    font-size: 14px;
    border-radius: 30px !important;
    padding-left: 13px !important;
    padding-right: 13px !important;
}

table.dataTable td, table.dataTable th{
    /* display: none !important; */
    width: -1px!important;
}

.modal-content{
    border-radius: 10px!important;
}

.charts{
    height: 300px!important;
    width: 300px!important;
}

.logoLogin{
    max-width: 25%!important;
    /* width: 130%!important; */
    margin: 0 auto!important;
    padding: 20px;
    /* padding-right: 100px; */
}

.cardLogin{
    margin: 0 auto!important;
}

.homeCard1{
    box-shadow: 2px 6px 15px -8px rgba(0,0,0,0.7)!important;
    background: rgb(17,102,50);
    background: linear-gradient(225deg, #30ca6b 0%, #116632 100%);
}
.homeCard2{
    box-shadow: 2px 6px 15px -8px rgba(0,0,0,0.7)!important;
    background: rgb(0,69,214);
    background: linear-gradient(225deg, #1ab0e4 0%, #303F93 100%);
}

.homeCard3{
    box-shadow: 2px 6px 15px -8px rgba(0,0,0,0.7)!important;
    background: rgb(0,69,214);
    background: linear-gradient(225deg, #43e2b5 0%, #0d6966 100%);
}

.homeCard4{
    box-shadow: 2px 6px 15px -8px rgba(0,0,0,0.7)!important;
    background: rgb(0,69,214);
    background: linear-gradient(225deg, #f42828 0%, #852727 100%);
}

.homeCard5{
    box-shadow: 2px 6px 15px -8px rgba(0,0,0,0.7)!important;
    background: rgb(0,69,214);
    background: linear-gradient(225deg, #ff910a 0%, #78470b 100%);
}

.homeCard6{
    box-shadow: 2px 6px 15px -8px rgba(0,0,0,0.7)!important;
    background: rgb(0,69,214);
    background: linear-gradient(225deg, #bbbbbb 0%, #474747 100%);
}
.homeCard7{
    box-shadow: 2px 6px 15px -8px rgba(0,0,0,0.7)!important;
    background: rgb(0,69,214);
    background: linear-gradient(225deg, #ac89b3 0%, #5e0094 100%);
}

.card-box {
    position: relative;
    color: #fff;
    padding: 20px 10px 40px;
    margin: 20px 0px;
}
.card-box:hover {
    text-decoration: none;
    color: #f1f1f1;
}
.card-box:hover .icon i {
    font-size: 80px;
    transition: 1s;
    -webkit-transition: 1s;
}
.card-box .inner {
    padding: 10px 20px 0 20px;
}
.card-box h3 {
    font-size: 27px;
    font-weight: bold;
    margin: 0 0 8px 0;
    white-space: nowrap;
    padding: 0;
    text-align: left;
}
.card-box p {
    font-size: 15px;
}
.card-box .icon {
    position: absolute;
    top: auto;
    bottom: 5px;
    right: 5px;
    z-index: 0;
    font-size: 72px;
    color: rgba(255, 255, 255, 0.15);
}
.card-box .card-box-footer {
    position: absolute;
    left: 0px;
    bottom: 0px;
    text-align: center;
    padding: 3px 0;
    color: rgba(255, 255, 255, 0.8);
    background: rgba(0, 0, 0, 0.1);
    width: 100%;
    text-decoration: none;
}